{
  "Sacred Monkey\nForest": 18542,
  "Uluwatu Temple": 5902,
  "Sanur Beach": 4526,
  "Tanah Lot Temple": 4218,
  "Seminyak Beach": 3761,
  "Nusa Dua": 3324,
  "Bali Zoo": 2640,
  "Mount Batur": 1815,
  "Ulun Danu Bratan": 1722,
  "Tirta Gangga": 1557,
  "Pandawa Beach": 1511,
  "Jimbaran Bay": 1430,
  "Double Six Beach": 1323,
  "Devil Tears": 1263,
  "Kelingking Beach": 713,
  "Lempuyang Temple": 596,
  "Canggu Beach": 555,
  "Mount Agung": 266
}
